{
  "version": "1.0.1",
  "files": [
    "design-profiles/default.json",
    "design-profile-releases/default/0.6.0.json",
    "layout.json",
    "page-layouts/map.json",
    "uploads/1783715822132-possible-shapes.mp4"
  ]
}
